=== debian/control ===
Source: prism-webapp-google-wave
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-wave
Architecture: all
Depends: prism
Homepage: http://wave.google.com/
Description: Google Wave WebApp for Prism
 Google Wave WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
